Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001529 [DCSS] Bug Report minor have not tried 2010-05-11 17:14 2014-08-28 06:55
Reporter rob View Status public  
Assigned To doy
Priority normal Resolution done  
Status resolved   Product Branch 0.7 ancient branch
Summary 0001529: strange message order when freezing (and killing) cold-blooded monsters
Description
You slash the iguana!
The iguana seems to slow down.
You freeze the iguana!
You kill the iguana!

The "slow down" should probably be after the "freeze", and ideally would not be shown if the monster dies from the damage.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0003397closed Messages out of order when weapons of freezing slow opponents. 

-  Notes
(0004706)
OG17 (reporter)
2010-05-11 23:17
edited on: 2010-05-12 00:53

e: Sorry, disregard this. I was trying some things and forgot to put them back.

(0004712)
rob (developer)
2010-05-12 00:37

They are joined into one line for me. Option msg_condense_short (?) disabled?
(0027097)
doy (developer)
2014-08-28 06:55

Should be fixed in 1f0853d.

- Issue History
Date Modified Username Field Change
2010-05-11 17:14 rob New Issue
2010-05-11 23:17 OG17 Note Added: 0004706
2010-05-12 00:37 rob Note Added: 0004712
2010-05-12 00:51 OG17 Note Added: 0004713
2010-05-12 00:52 OG17 Note Edited: 0004706
2010-05-12 00:53 OG17 Note Deleted: 0004713
2010-05-12 00:53 OG17 Note Edited: 0004706
2011-02-07 10:01 rob Relationship added has duplicate 0003397
2014-08-28 06:55 doy Note Added: 0027097
2014-08-28 06:55 doy Status new => resolved
2014-08-28 06:55 doy Fixed in Branch => 0.16 development branch
2014-08-28 06:55 doy Resolution open => done
2014-08-28 06:55 doy Assigned To => doy


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker